#pageContainer
{
	display: block;
	margin: 0 auto;
	width: 700px;
}

body
{
	font-size: 11px;
}

p
{
	margin-bottom: 0.33em;
	line-height: 1.2;
	text-align: justify;
}

h3
{
	margin-top: 0 !important;
}

table td
{
	vertical-align: top;
}

table.icons
{
	font-size: 15px !important;
	float: right;
	margin-top: 5px;
}

table.icons td
{
	vertical-align: center !important;
	font-size: 15px !important;
	padding: 10px 10px 10px 20px;
}

#footer
{
	text-align: center;
	font-size: 8px;
}